Temp Projects - Tasks #11391

Locator Import Option
08/14/2023 03:25 PM - Rijas P

Status: Closed Start date: 08/14/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We require a locator import option.
Fields required are :
Name Quantity From Locator To Locator UOM

[Not Mandatory/ if not fill
take from stock locator]

History

#1 - 08/22/2023 11:13 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Sahla T V

Here need an option to select the same item in multiple location also.
Sahla,
Kindly send the estimation for this work.

#2 - 08/23/2023 10:48 AM - Sahla T V

- Assignee changed from Sahla T V to Peer Thanesh

https://bugzilla.posibolt.com/show_bug.cgi?id=9053
Does this Bugzilla ticket related to the import option in Locator Transfer fulfill your requirement?

#3 - 08/23/2023 10:55 AM - Peer Thanesh

- Status changed from New to Bugzilla Created

https://bugzilla.posibolt.com/show_bug.cgi?id=9053

#4 - 08/24/2023 12:07 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Dev User

#5 - 10/25/2023 04:41 PM - Noufal K
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to ljas Ahammed

available in tag

#6 - 10/27/2023 12:26 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas,

Please check with the testing server.

#7 - 10/30/2023 11:34 AM - Rijas P

- Status changed from Resolved to Closed
https://bugzilla.posibolt.com/show_bug.cgi?id=9053
https://bugzilla.posibolt.com/show_bug.cgi?id=9053

Found working in test server.

#8 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
